.custom {
  --cassiopeia-color-primary: #26b0c1;
  --cassiopeia-color-link: #000000;
  --cassiopeia-color-hover: #e0003e;
}
.brico {
  --cassiopeia-color-primary: #e0803e;
  --cassiopeia-color-link: #000000;
  --cassiopeia-color-hover: #e0803e;
}
.astro {
  --cassiopeia-color-primary: #60e080;
  --cassiopeia-color-link: #000000;
  --cassiopeia-color-hover: #60e000;
}
.info {
  --cassiopeia-color-primary: #f89f00;
  --cassiopeia-color-link: #000000;
  --cassiopeia-color-hover: #f89f00;
}